Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1659527 - Rebase JSS in RHEL 7.7
Summary: Rebase JSS in RHEL 7.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: jss
Version: 7.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 7.7
Assignee: Alex Scheel
QA Contact: Asha Akkiangady
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-14 15:36 UTC by Alex Scheel
Modified: 2019-08-06 13:07 UTC (History)
4 users (show)

Fixed In Version: jss-4.4.6-1.el7
Doc Type: No Doc Update
Doc Text:
(none; rebase to latest release to remove patches. These patches were bug fixes which were documented in other BZs as appropriate).
Clone Of:
Environment:
Last Closed: 2019-08-06 13:06:56 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2219 0 None None None 2019-08-06 13:07:03 UTC

Comment 4 bhavik 2019-04-23 08:02:00 UTC
# rpm -qa | grep jss
tomcatjss-7.2.1-8.el7_6.noarch
jss-4.4.6-1.el7.x86_64

# rpm -qa | grep pki-*
pki-tools-10.5.16-2.el7.x86_64
pki-server-10.5.16-2.el7.noarch
pki-ca-10.5.16-2.el7.noarch
pki-base-java-10.5.16-2.el7.noarch
pki-console-10.5.16-1.el7pki.noarch
pki-kra-10.5.16-2.el7.noarch
pki-tks-10.5.16-2.el7pki.noarch
redhat-pki-10.5.16-1.el7pki.noarch
pki-base-10.5.16-2.el7.noarch
pki-symkey-10.5.16-2.el7.x86_64
pki-ocsp-10.5.16-2.el7pki.noarch
pki-tps-10.5.16-2.el7pki.x86_64

Package installed successfully jss-4.4.6-1.el7

Hence marking this bz verified.

Comment 6 errata-xmlrpc 2019-08-06 13:06:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2219


Note You need to log in before you can comment on or make changes to this bug.